Date:	Thu, 18 Nov 1993 07:56:10 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <CGp8Hn.1Mv@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: kite sails for canoeing

In article <CGp6Eo.6w0@freenet.carleton.ca> ad853@Freenet.carleton.ca (Ian Wilson) writes:
>Is there anyone out there who has used a kite to do this? If so,
>what sort of kite is best?

[Andrew thinks to himself: this is is where I came in - this is the question
on article 1 in rec.kites on tug.com.]

There are two ways to use a kite to power a boat.

The easy, low-tech way is to use a big sky-hook and go down-wind.  A
Parafoil is the traditional way to do this, but I would consider a
big Tri-D (or parhaps a Cody) and see if I could fit some floats on
it to enable it to be launched from the water.  The thing that takes
you down-wind is drag, not lift, so you may want to adjust the bridle
to make the kite fly lower and add lots of junk on the line.

On the other hand, you can use a power kite, a custom boat and more
skill and go up-wind.

Andrew
-- 
Work: gaffer@rec.com Phone: +44 793 614 110 Fax: +44 793 614 297
Play: andrew@tug.com Phone: +44 256 464 912
Interested in kite traction? mail kites@tug.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 18 Nov 1993 07:11:11 -1000
From:	ad853@Freenet.carleton.ca (Ian Wilson)
Message-Id: <CGp6Eo.6w0@freenet.carleton.ca>
Organization: The National Capital Freenet
Subject: kite sails for canoeing

canoeing. Is there anyone out there who has used a kite to do this? If so,
what sort of kite is best? I had always figured that a parafoil would be
best as there are no poles. What are the problems? Is my canoe going to
become a dangerously unstable bullet, or is it going to be reasonably easy
to control. I would be interested in anything anyone has to say>
thanks
IW

-- 


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 18 Nov 1993 11:10:18 -1000
From:	sritter@umi.com (Sam Ritter x3111)
Message-Id: <2cgobq$h0@news.umi.com>
Organization: University Microfilms Inc.
Subject: Re: kite sails for canoeing

In article <CGp6Eo.6w0@freenet.carleton.ca> ad853@Freenet.carleton.ca (Ian Wilson) writes:
>canoeing. Is there anyone out there who has used a kite to do this? If so,
>what sort of kite is best? I had always figured that a parafoil would be
>best as there are no poles. What are the problems? Is my canoe going to
>become a dangerously unstable bullet, or is it going to be reasonably easy
>to control. I would be interested in anything anyone has to say>
>thanks
>IW

Ian,
My guess from my limited traction experience, is that you will not stay
dry.  Given the size of parafoil that you will need to provide any
downwind motion that will be usefull, you will need some sort of larger
area to launch it, than in the canoe.  If you try some sort of
controllable kite and try to do any tacking as tey do in sailing, again
you probably will get wet.  

I am not trying to burst your bubble, but since a canoe is rather
unstable, this is my guess.  Also do you canoe on rivers, or large
lakes?  I definitely don't think that this will work canoeing on
rivers.  Too many trees, banks, overhangs, etc.  

Like I said this is just a guess.  Could you post or email more info
about the situation you are planning to attempt this.  Probably a better
person to answer this would be Andrew Beattie.  He's had alot more
experience with this than I have, and he has said that he go want to
go kiting on the seas.  Sounds like he has some ideas what needs to be
done.  This sounds like big fun, there's just too much that needs to
be taken care of before something like that can be done.  (support crew,
drinking water, Coast Guard permission/problems??, etc.)

Good luck in your attemps.

Sam
sritter@umi.com



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 18 Nov 1993 12:49:18 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <1993Nov18.224918.4461@das.harvard.edu>
Organization: Harvard University
Subject: Re: kite sails for canoeing


>In article <CGp6Eo.6w0@freenet.carleton.ca> ad853@Freenet.carleton.ca (Ian Wilson) writes:
>>what sort of kite is best? I had always figured that a parafoil would be
>>best as there are no poles.

You might want to reconsider using a parafoil. If it gets wet, it is
going to be impossible to handle, especially when the cells are full
of water. A kite without inflatable cells probably makes more sense.

The guy that does water skiing with a power kite uses a kite with
sticks. Early experiences with flexifoils proved disasterous when the
kites crashed into the water. 
--
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 18 Nov 1993 21:52:59 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <CGqB8C.3xz@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: kite sails for canoeing

I think that it's time to re-tell Peter Lynn's story:

>My own kite sailing experiences started relatively recently (Nov 1987)
>but by 1992 had covered 26 purpose build prototypes encompassing many
>(mostly crazy) forms:  Monohulls, planing boards, specially designed
>waterskis, catamarans, trimarans, hydrofoilers, etc.  To the extent that
>negative data is as useful as positive results in the innovation process
>I can report solid progress!  In retrospect I am lucky to have survived
>at least a couple of the spectacular crashes I incurred on the
>kitesailers that had the kite lines rigged to their structure rather than
>being attached through the operator.  Being dragged, submerged while
>tangled in the structure of a capsized kite boat hauled by 20 square
>metres of two line kite that unaccountably decided at that time to fly
>stably, in a 50 km/hr wind could be regarded as a necessary pioneering
>risk but I am now very firmly of the view that quick release systems must
>be of the "dead man" type that release automatically when you stop doing
>something.  (I fortunately became disentangled after the first 100
>metres or so, the boat continued for some kilometres up the lake,
>through a swamp, through the fringing willow trees and on up the rising
>ground till jamming in a rocky crag from which its remains were retrieved,
>kite still flying, an hour or so later).

Andrew
-- 
Work: gaffer@rec.com Phone: +44 793 614 110 Fax: +44 793 614 297
Play: andrew@tug.com Phone: +44 256 464 912
Interested in kite traction? mail kites@tug.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 19 Nov 1993 17:12:57 -1000
From:	johnsen@eskimo.com (Brian Johnsen)
Message-Id: <CGrsxv.H42@eskimo.com>
Organization: Sopping Wet Tacos
Subject: Re: kite sails for canoeing

Ian Wilson <ad853@Freenet.carleton.ca> wrote:
>canoeing. Is there anyone out there who has used a kite to do this? If so,

In ten years or so of annual weeklong canoe trips around Puget Sound, 
Lake Harrison B.C., Ross Lake, Lake Chelan and the Columbia River,
  I've had some experience with wind and canoes.

I must say upfront, I have never flown a kite from a canoe. But;
I have flown square-rigged viking type sails, triangular sails and ponchos.
A poncho stretched between your forward person's paddle and the spare
gives you about 1-1/2 meters of 'play sail' and depending on the wind can
move you along quite smartly.

In my -opinion- a parafoil or flow-form of two to three square meters flown
>From a single line would perform very favorably downwind.

You will get considerably more control when quartering downwind if you
lash a 2ft x 4ft plywood daggerboard to the downwind side of the vessel
if you are taking a long traverse.

DON'T fly higher than 30 to 50 feet!  You WILL need to get it down FAST!
On the water you don't need to get much higher anyway to get the maximum
traction available from your kite.

With a couple of canoes lashed together with poles (4 ft gap) I've used
a tent as a playsail anchored by someone in each hull.

-- 
johnsen@eskimo.com     Brian Johnsen   'Dances with Tacos'


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 21 Nov 1993 22:53:42 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <CGvy1I.F9J@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: kite sails for canoeing

In article <CGrsxv.H42@eskimo.com> johnsen@eskimo.com (Brian Johnsen) writes:
>DON'T fly higher than 30 to 50 feet!  You WILL need to get it down FAST!
>On the water you don't need to get much higher anyway to get the maximum
>traction available from your kite.
And here lies one of the problems.  A big kite on a short line will be
unstable and if you wet a soft kite it just gets harder.  On the other
hand, a long-line launch of a parafoil on water can be kinda umm...
interesting.  Also, don't forget, that on a boat, if you get a lull or a
luff, you can't run back :-)  I suspect that with careful analysis, you
will find that you want to line to be longer that x but shorter than y,
but that in all cases x>y :-)

Andrew
-- 
Work: gaffer@rec.com Phone: +44 793 614 110 Fax: +44 793 614 297
Play: andrew@tug.com Phone: +44 256 464 912
Interested in kite traction? mail kites@tug.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 22 Nov 1993 19:49:22 -1000
From:	johnsen@eskimo.com (Brian Johnsen)
Message-Id: <CGxK6H.L89@eskimo.com>
Organization: Tacos 'R' Us
Subject: Re: kite sails for canoeing

In article <CGvy1I.F9J@tug.com>, Andrew Beattie <andrew@tug.com> wrote:
>In article <CGrsxv.H42@eskimo.com> johnsen@eskimo.com (Brian Johnsen) writes:

>And here lies one of the problems.  A big kite on a short line will be
>unstable and if you wet a soft kite it just gets harder.  On the other

I'll defer to the traction experts about the stability aspects.
We only used sails as an auxiliary power source when canoeing.
Even If your kite went into the drink, once you fish it out and drain
the water, you still have plenty of wind and time to dry it out and
put it up again.

And another thing.  I wouldn't recommend trying to hold up your sail by
hand, be it multiple line or single line.  Towing a canoe loaded with 
700 lbs. or more of people and gear is still 700 lbs. if you're going
20 minutes or 6 hours.

>hand, a long-line launch of a parafoil on water can be kinda umm...
>interesting.  Also, don't forget, that on a boat, if you get a lull or a
>luff, you can't run back :-)  I suspect that with careful analysis, you

In a canoe you can run back.  If you're using a kite to pull you downwind
you'll probably run over it rather than have to run back. And you generally 
have all the time you care to spend.  That's the nice thing about messing 
about in boats.

>will find that you want to line to be longer that x but shorter than y,
>but that in all cases x>y :-)

-- 
Brian Johnsen     johnsen@eskimo.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 25 Nov 1993 15:29:16 -1000
From:	mark@murder.demon.co.uk (Mark de Roussier)
Message-Id: <754302556snx@murder.demon.co.uk>
Organization: damage
Subject: Re: kite sails for canoeing

In article <CGxK6H.L89@eskimo.com> johnsen@eskimo.com (Brian Johnsen) writes:
>
>[ stuff vis getting harder when wet... :)]
> 
> And another thing.  I wouldn't recommend trying to hold up your sail by
> hand, be it multiple line or single line.  Towing a canoe loaded with 
> 700 lbs. or more of people and gear is still 700 lbs. if you're going
> 20 minutes or 6 hours.
> 

Errr... What does the mass of the canoe and occupants have to to with 
things ?  Lets see. At a constant velocity, the force you experience 
holding on to the kite will be the friction/drag force being experienced by 
the canoe. Mass will affect your acceleration/deceleration, but will only
have a minor effect ( AFAIK ) on the drag at a given velocity. So for mass
to be a significant factor you must figure on spending alot of your time
accelerating or decelerating. Is this the case ?

--
Mark de Roussier
                ************************************
                Final thoughts, as breath is taken,
                Fall to rhythm, and the
                Edge of pure obsession,
                Resting in that wind blown cradle,
                Nothing moves, the world is still...
                ************************************


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	<kites-request@das.harvard.edu>
Date:	Wed, 1 Dec 1993 05:27:30 -1000
	From:	Chuck.Paul<Chuck.Paul@mixcom.mixcom.com>
Message-Id: <1993Dec1.152730.4228@mixcom.mixcom.com>
Organization: Milwaukee Internet Xchange BBS, Milwaukee, WI (414) 241-5469
Subject: Re: kite sails for canoeing

In <CGxK6H.L89@eskimo.com> johnsen@eskimo.com (Brian Johnsen) writes:

>In article <CGvy1I.F9J@tug.com>, Andrew Beattie <andrew@tug.com> wrote:
>>In article <CGrsxv.H42@eskimo.com> johnsen@eskimo.com (Brian Johnsen) writes:

>>And here lies one of the problems.  A big kite on a short line will be
>>unstable and if you wet a soft kite it just gets harder.  On the other

Andrew, 
Brian,

I don't have the original article, so sorry if this covers old
ground in the discussion...

There are such things as sailing canoes.  Generally the rig for
the sails are home-brew.  Likewise for leeboards.  I've used a
sailing canoe a few times.  They're surprisingly functional.

The first reqirement is a canoe with better than average stability.
The second is a significant appriciation for sailing technique.
The results are worth the effort if you're interested.

--Chuck Paul, Chuck.Paul@mixcom.com
H:(414)536-5683  W:(Strong Mutual Funds) 359-3713
-- 
Chuck.Paul@mixcom.com
Home:(414)536-5683  Strong Funds:359-3713


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	<kites-request@das.harvard.edu>
Date:	Wed, 1 Dec 1993 05:27:30 -1000
	From:	Chuck.Paul<Chuck.Paul@mixcom.mixcom.com>
Message-Id: <1993Dec1.152730.4228@mixcom.mixcom.com>
Organization: Milwaukee Internet Xchange BBS, Milwaukee, WI (414) 241-5469
Subject: Re: kite sails for canoeing

In <CGxK6H.L89@eskimo.com> johnsen@eskimo.com (Brian Johnsen) writes:

>In article <CGvy1I.F9J@tug.com>, Andrew Beattie <andrew@tug.com> wrote:
>>In article <CGrsxv.H42@eskimo.com> johnsen@eskimo.com (Brian Johnsen) writes:

>>And here lies one of the problems.  A big kite on a short line will be
>>unstable and if you wet a soft kite it just gets harder.  On the other

Andrew, 
Brian,

I don't have the original article, so sorry if this covers old
ground in the discussion...

There are such things as sailing canoes.  Generally the rig for
the sails are home-brew.  Likewise for leeboards.  I've used a
sailing canoe a few times.  They're surprisingly functional.

The first reqirement is a canoe with better than average stability.
The second is a significant appriciation for sailing technique.
The results are worth the effort if you're interested.

--Chuck Paul, Chuck.Paul@mixcom.com
H:(414)536-5683  W:(Strong Mutual Funds) 359-3713
-- 
Chuck.Paul@mixcom.com
Home:(414)536-5683  Strong Funds:359-3713


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


